<template>
    <div>
        <h1>Method</h1>
        <hr>
        <h3>{{ greeting(45)}}</h3>
        <h1>{{ ArowFunc(500)}}</h1>
    </div>
</template>

<script>
const msg = "TEST"
const username = "Jim"
const password = 123;
let pice;
let age;
    export default {
        name: 'MethodView',
        data (){
            return {
                username,
                password,
                msg,
                age,
                pice,
            };
        },
        methods: {
            ArowFunc : (pice) => {
                return "OK" + pice;
            },
        greeting(age){
            return "Hello There" + username + age;
            },
        },
    };
</script>

<style lang="scss" scoped>

</style>
